## containers-storage-layer 1 "September 2017"

## NAME
containers-storage layer - Examine a single layer

## SYNOPSIS
**containers-storage** **layer** *layerNameOrID*

## DESCRIPTION
Retrieve information about an layer: its ID, any names it has, and the ID of
its parent, if it has one.

## EXAMPLE
**containers-storage layer 49bff34e4baf9378c01733d02276a731a4c4771ebeab305020c5303679f88bb8**
**containers-storage layer my-favorite-layer**

## SEE ALSO
containers-storage-image(1)
containers-storage-container(1)
